/* height 190px width 360px */
.card .card-image img {
  width: 100%;
  border: 1px solid #ccc;
}

.card .card-inner .card-tags a {
  text-transform: uppercase;
  font-size: 12px;
  font-weight: bold;
}

.card .card-border {
        border: 1px solid #ccc;
    padding: 0 20px 20px 20px;
}

.card .card-inner {
  margin-top: 20px;
  min-height: 250px;
}

.card .card-inner .card-tags {
  min-height: 15px;
  margin-bottom: 10px;
}

.card .card-inner .card-inner-title {
    margin-top: 10px;
}

.card .card-inner .card-inner-title a {
    /*    font-size: 14px;*/
    /*text-decoration: underline;*/
    /*font-weight: bold;*/
    /* line-height: 16px; */
    /*color: #222;*/
}

.card .card-inner .card-body {
      /*color: #666;*/
      margin-top: 10px;
}

article.card, cards.card {
    margin-top: 20px;
}

article.black-font .card-body, cards.black-font .card-body {
  color: #000;
}

@media only screen and (min-width: 1024px) {
    
  article.card, cards.card {
    margin-top: 0;
  }
  .card .card-image img {
    height: 190px;
  }
  
  .view-home-page-cards .row {
    margin-top: 30px; 
  }
  
  .col article.seperator, .col cards.seperator {
          border-right: 1px solid;
      padding-right: 25px;
  }
  
  .col:last-child article.seperator, .col:last-child cards.seperator {
      border-right: 0;
      padding-right: 0;
  }
}